LL_Test Struct Reference

## Data Fields

const char * | operation
LL_Intrinsic | routine
unsigned long long | a
unsigned long long | b
int | arg
unsigned long long | expected_result

## Detailed Description

Definition at line 208 of file testplatform.c.

## Field Documentation

## a

unsigned long long LL_Test::a

Definition at line 211 of file testplatform.c.

Referenced by Test64Bit().

## arg

int LL_Test::arg

Definition at line 212 of file testplatform.c.

Referenced by Test64Bit().

## b

unsigned long long LL_Test::b

Definition at line 211 of file testplatform.c.

Referenced by Test64Bit().

## expected_result

unsigned long long LL_Test::expected_result

Definition at line 213 of file testplatform.c.

Referenced by Test64Bit().

## operation

const char* LL_Test::operation

Definition at line 209 of file testplatform.c.

Referenced by Test64Bit().

## routine

LL_Intrinsic LL_Test::routine

Definition at line 210 of file testplatform.c.

Referenced by Test64Bit().

The documentation for this struct was generated from the following file:

- test/testplatform.c